/*
Theme Name: GUI 2018
Template: twentyseventeen
*/


/*Computer screen */
@media screen and (min-width: 48em) {
	.twentyseventeen-front-page.has-header-image .custom-header-image {
	/*height: 1200px;*/
	/*height: 100vh;*/
	height: 40vh !important;
	/*max-height: 100%;*/
	/*overflow: hidden;*/
	}
}

/* Mobile screen*/
.has-header-image.twentyseventeen-front-page .custom-header {
	/*display: table;*/
	/*height: 300px;*/
	/*height: 75vh;*/
	height: 40vh !important;
	/*width: 100%;*/
}

/* Computer screen with logged in user and admin bar showing on front end*/
@media screen and (min-width: 48em) {
	.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image {
	/*height: calc(100vh - 32px);*/
	height: calc(40vh - 32px) !important;
	}
}



.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
    position: absolute !important;
}


.custom-header{display: table; width: 100%; height: 40vh; margin-bottom: 68px;}
.twentyseventeen-front-page.has-header-image .site-branding{position:absolute; bottom:0; width:100%; margin-bottom:0px !important; bottom: 0; display: block; left: 0; height: auto; position: absolute !important; width: 100%;}
.site-branding{position:absolute; bottom:0; width:100%; margin-bottom:0px !important; bottom: 0; display: block; left: 0; height: auto; position: absolute !important; width: 100%;}
.custom-header-media:before { height: 33% !important; }




h2.widget-title {
    text-transform: none !important;
    font-size: 1em !important;
}

.site-footer .widget-title {
    color:#fff !important;
}

.widget_nav_menu ul li a {
    color: #1d5b8c !important;
}



strong a, a strong {
    font-weight: 400 !important;
}

strong, bold {
    font-weight: 600 !important;
}

.google-table {
    font-size: 12px;
}

.vc_custom_1436519840562 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

ul, ol {
    margin: 0 1.5em !important;
}

h1, h2, h1.page-title {
    color: #1d5b8c !important;
}

h3 {
    color: #83b254 !important;
}


.entry-title, .entry-header, .page-title {

font-size: 1.875rem !important;
font-weight: 300 !important;
text-transform: none  !important;
letter-spacing: 0em !important;

}

.site-info {
    display: none !important;
}

.site-footer {
    background: #888 !important;
    color: #fff !important;
}

.site-footer a {
    color: #fff !important;
}

.site-footer .form-control {
    margin-bottom: 15px !important;
    
}

.site-footer input {
    width: 50% !important;
}

@media screen and (min-width: 48em) {
	.site-content {
	padding: 2.5em 0 0 !important;
}
}

.wrap,  .single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary .content-area { 
max-width:940px !important;}

@media screen and (min-width: 48em) {
    
    .panel-content .wrap {
        padding-top: 0em !important;
    }
    
   
}


.menu-scroll-down {
    display: none !important;
}

#top-menu.menu li a {
    color: #fff;
    font-size: 13px !important;
}

@media screen and (max-width: 1071px) {
    
    #top-menu.menu li a {
    font-size: 12px !important;
}
}

@media screen and (max-width: 892px) {
    
    #top-menu.menu li a {
    font-size: 11px !important;
}
    .menu-item {
    margin-right: 3px !important;
}
}

.menu li a:hover {
    color: #000;
}

.menu-item {
    border-radius: 4px;
    margin-right: 5px;
}

/* Header Nav Colours  */



.menu-item-55672 {
    background: #6DAB3C;
    
}

.menu-item-55672 {
    background: #6DAB3C;
    
}

.menu-item-55673 {
    background: #F4524D;
    
}

.menu-item-55674 {
    background: #5AA1E3;
    
}

.menu-item-55675 {
    background: #F7BE68;
    
}

.menu-item-55810 {
    background: #ccc;
    
}


.home-but a {
    min-width: 200px;
}

.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header
{
    margin-bottom: 0em !important;
}



.custom-logo-link img {
    max-height: 140px !important;
}

@media screen and (max-width: 48em) {
	.custom-logo-link img {
    max-height: 60px !important;
    padding-right: 0;
    padding-left: 1.5em;
        
        
}
    .site-branding .wrap {
        text-align: center;
    }
}


.site-title {
    font-family: 'Varela Round', sans-serif;
    text-shadow: 0px 0px 3px #000;
}

p.site-description {
    font-family: 'Varela Round', sans-serif;
    text-shadow: 0px 0px 3px #000;
    font-size: 1.4rem;
    opacity: 1.0 !important;
}

@media screen and (min-width: 30em), all
    {
        .site-branding {
        padding: 1em 0 !important;
}
}

#content .wpb_gallery_slides ul.flex-direction-nav, #content .wpb_gallery_slides ul.slides, .content .wpb_gallery_slides ul.flex-direction-nav, .content .wpb_gallery_slides ul.slides, .wpb_content_element .wpb_gallery_slides ul li, .wpb_gallery_slides ul.flex-direction-nav, .wpb_gallery_slides ul.slides, body .wpb_gallery_slides ul li { margin: 0 !important; }

/* Search */

.widget_search_box .form-control {
    float: left;
    width: 85%;
    height: 30px;
    border-radius: 0px;
}

ul.search-engine {
    list-style: none;
}

ul.search-engine p {
    font-size: 16px;
}

ul.search-engine li {
    border-bottom: 1px #999 dashed;
    margin-bottom: 20px;
}

ul.page-numbers {
    list-style: none;
  
}

ul.page-numbers li {
    float: left;
    margin-right: 15px;
  
}
